Subject: RE: Monthly Newsletter & a few other things
From: Rene Nichols <[email-masked]>
To: Chamber of Commerce <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Port Austin State Bank <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, Captain Morgans <[email-masked]>, Huron City Museums <[email-masked]>, Independent Bank <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 5 Dec 2008 17:31:00 -0500

Joyce,
 
Your newsletters have been nice.   The change in content is based on feed back from many businesses over a period of time.  The items I've listed are things members have said they'd like to see as well as some
items I'd like to see included to keep all members better informed.  I've mentioned at several
meetings that with everyone having a business and personal schedules, not everyone can make
our meetings.  The newsletter is a great tool to keep them informed.  At the same time,
it gives the board an opportunity to be more transparent.  As I've mentioned, if they can see
where their dues money is going, they'll see it's being used wisely. 
 
If you have completed a December newsletter, by all means send it to Stacey for a quick
review and then get it out to our members.  I have mentioned at previous meetings that I'd
like to have content from our meetings included.  Maybe we can add newsletter content
as an agenda item so nothing gets missed.  With the director's position being an independent
contractor, whether it be you or anyone else, I feel the content of the news letter should
be board driven.  
 
I have tried to answer some of your questions in red below.  We can work on more of the details
later.  Adding these or other changes will take time. I was hoping some of them could be included
in the December newsletter, but let's work towards January.
 
Rene

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]: [email-masked]: Re: Monthly Newsletter & a few other thingsDate: Fri, 5 Dec 2008 14:41:04 -0500

Rene,
 
I thought that the newsletters I have been doing were well-received and I have had lots of compliments on them. I'm not so sure that changing them drastically is the way to go, but if that's what you want done then that's what'll get done. I wish you would have brought up some of these ideas at the board meeting the other day. I think many of your ideas have merit, but perhaps other Board members have additional ideas. Do the other Board members feel the same way on these issues? 
 
I just re-read your email with your laundry-list of things that you want in future newsletters - and I have a couple of questions and concerns:
 
1) I have been sending out the "approved" minutes to members. So do you want the unapproved minutes ALSO sent out - or JUST the unapproved minutes?   The approved minutes are a month and a half old before the membership receives them.  By sending the
current month's unapproved minutes, members would get them in a more timely fashion.  It shouldn't be a problem attaching the
previous month's approved minutes and the current month's unapproved minutes.
 
2) You want the names of members listed in EVERY newsletter?  This is only to help the membership work on our new member drive.
     Once the Visitor's Guide goes to print, we would just print new members as they come in and it would be a great time for you
     to tell the general membership about the new business with a newsletter story.  It's an attempt to help the businesses network
     and a nice way to welcome a new business.  The purpose of  writing stories to cover current members is to avoid "why didn't
     anyone ever write a story about my business".

3) I already contacted various businesses about their hours so I would have that information handy for email and phone inquiries. But I'll add this into the newsletter, at least the info. I have
You want this listed in every newsletter also?  One of the most common comments that has been made to me is that businesses would
like a means to notify other members of their change in seasonal hours.  I could, for example, let the general membership know via
the monthly newsletter when I will close and re-open.  If each motel did this, it would help those that are staying open determine when
they could "get away" and not be missing an oportunity to be the only motel open in town.  I think it's great that you have gotten the
information to have on hand and appreciate that.  This is just another means of businesses being able to communicate with one
another and hopefully help each other out.  I had thought the web site could have a form you've designed that all members could
click on,complete and return to you.  You could then, in turn, get the information to all members via the newsletter.  Just an idea....
 
4) If a report needs to be in for every event from every chairperson - then they will need to get the needed information to me. I have tried to include a story about all events in previous newsletters, but I am not always able to get the details in a timely manner.  Getting
the info in a timely manner is definately an issue.  If we give each chairperson a small packet when they volunteer, it could include
a budget outline to follow to present to the board for approval, how monies recieved should be handled, and a deadline date that
would get a status report on their event in the next newsletter.  This would help the treasurer, director, secretary and at the same
time, keep the general membership well informed.  Also a great way for a chair to let the membership know where help is needed.
 
5) I already list the board members and their phone numbers. Adding their email addresses is a good idea. The same goes for events. I already include a list of upcoming events, but adding contact information in the "calendar" can be done easily.  That would be
great.  I know all members don't have e-mail, but with all the different hours business owners have, it might make all of us more
accessible to each other.
 
All of the extra items you have included in your list will make for a VERY lengthy newsletter. Hopefully people will still read all of it. 
I agree.  Let's hope that all members find the newsletter a good tool to keep informed with each other and with chamber events
without having to attend meetings.

I have the newsletter for December already done and had planned to send it out today. I guess that isn't going to happen. It is going to take quite a bit of work to add all of the additional items into it that you had listed in your email. I'll try to get that done over the weekend, but it probably won't be ready until next week.  Please send your newsletter to Stacey as it stands and get it out.  We can
work on these changes the next few months.  I really hope you included something about the membership drive and the list of
current paid members.  If not, not to worry.  You can do that as an e-mail to the membership.  I don't want you to hold it up for
my letter to the members either.  Just plan on me including one each month.  If we aim for the newsletter to always go out the
Monday following our meetings, that would give those of us with reports, etc. to be included a regular deadline to
work towards.  It wouldn't hurt to get a friendly reminder though!

 
As for non-newsletter issues -
 
1) Picking up the mail and distributing it is part of my job description. Most of the mail is generic, addressed to the director, or bills. Whenever anything is directed to a particular individual, I give it to them unopened. I didn't realize there was a problem with my getting the mail. But that's fine if you want someone else to pick it up. I thought the current process was okay, but after giving it some serious
thought, I really feel it should go through the hands of the secretary first.  It's possible Stacey won't want to be bothered, and if so,
we can leave it as it is.  It's not that often that it would be an issue, however there are those few times that it would matter.  Because
of this, it might be wise to have the secretary do this.
 
2)  I thought I was doing the Car Show committee a favor by getting the ad checks to the treasurer. Again, if that's a problem, someone else can do it. I was just trying to be helpful.  I realize that and appreciate it.  My experience has shown that each chair handling
their own funds provides for more accuracy and accountability as well as less recording and work for the treasurer.  
 
3) You also mention about the chair of a committee presenting bills to the board for payment approval. I'm confused. I thought that that was the reason you wanted an event budget approved, so that bills could be paid for pre-approved items as they came in. EXAMPLE - I specifically asked about the Polar Bear Dip t-shirts at the last two meetings. I will need a check for them in order to pick them up. I can't really wait until after the January meeting. Do you expect me to pay for them and then turn in a bill? If that is the case, then please let me know that.  Per our by-laws, the board should be seeing a report from the treasurer for all bills needing to be paid and the board
needs to ratify the list for payment.  It is a pain as it is currently set up, but unless and until we choose to ammend the by-laws, we need to follow them the best we can.  The purpose of the chair submitting a budget for approval means that when the chair is ready to submit the bills for payment to the board, the prior budget approval assures the chair that the bills will be approved for payment.  Without a pre-approved budget, the board does not have an obligation to pay those bills, however that doesn't mean we wouldn't!  As for the Polar Bear T-shirts, you should just have LaNette write you a check for them.  The board will be meeting to fix the current payment process that is in violation of our by-laws, but until it's fixed, we'll just have to pay our bills as we are currently doing.
 
4) When you say you want anything that I send out to be reviewed/approved by the secretary, you mention the newsletter & visitor's guide. There are LOTS of things that I send out in my normal routine of doing things. Sometimes there are tight deadlines. Are you also talking about press releases, letters, emails, website information, photographs, magazine articles, etc.? Please clarify this. My main concern is for items that go to print.  If we omit or make an error in e-mails, website info, etc. these can all easily be amended with
another e-mail, etc.  Those items that go to print should always be reviewed/approved since correcting or amending is usually
not possible once an item goes to print.  Having the secretary take a quick look at press releases, magazine articles, Visitor Guide, & newsletters should take place.   While the board is fortunate to have a director that can produce these items, the responsibility of oversite falls to the secretary, an officer of the board.  As an example, the list that went to EDC for publishing had the incorrect title
for the Car Show, as voted by the board.  The board cannot expect the director to get everything accurate.  If  the list was sent to
the secretary for review, it may have been caught and corrected.  Why wouldn't we want to have a check system in place that might
lead us to less mistakes, errors or omissions? 

 
Well, it is after 2:30 - my time was up an hour and a half ago. Enough said.
 
Joyce

 

 

----- Original Message ----- 

From: Rene Nichols 
To: Chamber of Commerce ; Acct.Abililty/Stacey Viers ; Port Austin State Bank ; Port Austin Motel/Ricou, Michel ; Captain Morgans ; Huron City Museums ; Independent Bank 
Cc: Nichols, Rene 
Sent: Friday, December 05, 2008 3:59 AM
Subject: Monthly Newsletter & a few other things
Hi Joyce, For our next and future newsletters, I'd like to see the following content: Copy of unapproved minutes for members to review. (as an attachment)List of current members that have paid 2009 dues and a reminder that per ourby-laws, dues are due Sept 1.A brief note to the membership updating the status of the Visitor's Guide.  Forexample, how many members have taken out and paid for an ad to date.A list of upcoming chamber events, name of the chair person and their phone number.A report from each Chair with an update on their event.A monthly report from the Treasurer.  Monies received, detail of expenses paidfor the previous month and account balances.A short note from the President.Names and e-mail addresses of our board members.Date of next board meeting. Date of next membership meeting. (Not every board meeting has to be a membership meeting).A recognition area to thank members for their recent volunteer efforts.I'd like our businesses to be able to post their new seasonal hours, particularlystores and restaurants.A feature story each month on at least two current businesses.A feature story for each new member.The fireworks committee has a series of fund raising activities planned.  We need tofeature them every month.We need to note that we are doing a membership drive to get as many new membersnow so they may be included in the visitor's guide. At this time, I'll ask that our secretary review all content for accuracy before sendingit to our membership. I realize your current format requires you to create the newsletter at home.  For thetime being, I have no problem with you creating it using Word or another programthat is currently available on the Chamber computer.  I know it won't beas nice looking or include pictures, but I feel the content is more important at this time.We need to focus on using the monthly newsletter as a means of getting timely andhelpful information to the general membership.As for the timing of the newsletter, the secretary should have the unapproved minutesto you within a week of our monthly meetings. The treasurers report should be presentedas a short one page document at our monthly board meeting which you will put in thenewsletter.  The rest of the information should be easy enough to keep updated. My letter this month will let them know to contact the chamber office with seasonal hours of operation and let them know you'll be featuring a couple businesses each month.  I'll have it to you by Monday.  On a seperate note, all ad monies and forms for the Car Show should be going to thecommittee chair.  The chair should record his/her list and then submit the checks to thetreasurer when the ad sales deadline has been reached.  It is then the chair's responsibilityto forward that information to his/her sub committees for further action.  I know you've beenhelping out, but this is the procedure that should be followed.  When bills need to be paid, itwill be the chair's responsibilty to present them to the board for approval of payment.  We needto follow this procedure with each event so nothing falls through the cracks.  I know you'rewilling to help where ever needed if the chair asks for it. Lastly, I'd like the secretary to get the chamber mail and dispurse it.  This is no offense to you,but there is information that comes to the chamber that should be viewed by a board memberfirst, not by a member, employee or contractor.  The system is currently backwards.  It isalso our secretary's responsibility to discuss correspondence received at our board meetings. We've come to depend on you as director to perform functions that board members shouldbe doing.  I'd like to correct that, if possible.  I also want the secretary to review anymaterial that may be going to print on behalf of the chamber.  You've been doing a great jobin that area, but a board member needs to put an approval on any content that representsthe chamber.  At this time, I want that approval to come from the secretary. There are exciting times coming to Port Austin.  We have a year to get the chamberin line with these changes, performing as a well oiled machine and ready to move intothe new Welcome Center when completed.  While these changes may be difficult for you andthe board, I'm confident you can implement them and help our chamber move forward. I'll have my letter for the newsletter to you by Monday. Rene 

Suspicious message? There’s an alert for that. Get your Hotmail® account now. 

No virus found in this incoming message.Checked by AVG. Version: 7.5.552 / Virus Database: 270.9.14/1832 - Release Date: 12/5/2008 9:57 AM
_________________________________________________________________
Send e-mail faster without improving your typing skills.
http://windowslive.com/Explore/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_speed_122008